body {
	margin: 0px;
	padding: 0px;
}
a {
	outline: none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.customMessage {
	height: 21px;
	width: 73px;
	position: absolute;
	background-image: url(../images/requiredfield.png);
	background-repeat: no-repeat;
	background-position: center center;
	right: 0px;
	top: -10px;
}
#msgdone p {
	font-family: "PT Sans", Arial, sans-serif;
	font-size: 16px;
	padding-top: 150px;
}
#testing {
	padding: 15px;
	padding-top: 5px\9;
	padding-right: 0px\9;
	padding-bottom: 10px\9;
	padding-left: 17px\9;
}